.section_text {
  font-size: 32px; }

.section_card_heading {
  font-size: 20px; }

.section_card_text, main .section_link {
  font-size: 14px; }

body {
  margin: 0px;
  padding: 0px;
  background: #21232e;
  font-family: "Fresca", sans-serif; }

header {
  background: #fff url("../img/m-h-night.jpg") no-repeat;
  background-position: 50% 50%;
  min-height: 100%;
  top: 0;
  left: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 20px 200px 200px 200px;
  border-radius: 0 0 50% 0;
  color: #fff; }
  header .landing-logo p {
    font-weight: bold;
    font-size: 24px;
    margin: 0 auto;
    display: inline-block;
    padding-left: 10px;
    text-align: center;
    line-height: 0.8;
    position: relative;
    top: -8px; }
    header .landing-logo p span {
      font-weight: normal;
      font-size: 12px; }
  header .landing-logo span:before {
    content: "\a ";
    white-space: pre; }
  header .header_heading {
    font-size: 58px;
    font-weight: bold;
    width: 33%;
    line-height: 1;
    font-family: "Source	Sans	Pro", sans-serif; }
  header .header_text {
    white-space: pre-line;
    margin-bottom: 80px; }
  header .header_button {
    background-color: #e3ac00;
    padding: 12px 40px;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px; }
  header .header-wrap div:last-child a {
    color: #fff;
    font-family: "Source	Sans	Pro", sans-serif;
    font-weight: bold;
    padding-left: 180px; }

main {
  margin: 0 auto;
  width: 960px;
  color: #fff; }
  main .section_text {
    text-align: center;
    font-weight: 700;
    font-family: "Source	Sans	Pro", sans-serif; }
  main .section_card {
    background-color: #3b3f50;
    padding: 15px;
    border-radius: 5px;
    margin: 15px 0px;
    color: #fff;
    display: flex; }
    main .section_card img {
      width: 150%;
      border-radius: 5px; }
  main .section_card_right_container {
    margin: 25px 100px;
    text-align: center; }
  main .section_card_heading {
    font-family: "Source	Sans	Pro", sans-serif;
    padding-bottom: 15px; }
  main .section_card_text, main .section_link {
    color: #c0c3ce;
    text-align: justify;
    font-weight: lighter; }
  main .section_link {
    color: #c8d1c9;
    font-family: "Source	Sans	Pro", sans-serif; }
  main .section_banner {
    width: 100%;
    margin: 50px 0 0 0;
    background-color: #dfa505;
    background-image: linear-gradient(to right, #dfa505, #942e52);
    padding: 0px 30px;
    border-radius: 5px;
    display: inline-flex;
    position: relative;
    top: 60px;
    left: -30px; }
  main .section_banner_text_wrap {
    width: 75%;
    padding-left: 100px; }
  main .section_banner_heading {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: "Source	Sans	Pro", sans-serif; }
  main .section_banner_text {
    color: #fff;
    margin-top: 0px;
    margin-bottom: 28px; }
  main .section_banner_button {
    height: fit-content;
    margin: 0;
    position: relative;
    top: 45px;
    right: 85px;
    background-color: #e3ac00;
    padding: 12px 40px;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px; }

footer {
  background-color: #3b3f50;
  margin: 0;
  padding: 100px 200px 40px 200px;
  color: #c8d1c9; }
  footer .footer-wrap {
    width: 100%;
    display: inline-flex; }
  footer .footer_logo, footer .footer-cr {
    width: 40%; }
    footer .footer_logo p, footer .footer-cr p {
      font-weight: bold;
      font-size: 24px;
      margin: 0 auto;
      display: inline-block;
      padding-left: 10px;
      text-align: center;
      line-height: 0.8;
      position: relative;
      top: -8px; }
      footer .footer_logo p span, footer .footer-cr p span {
        font-weight: normal;
        font-size: 12px; }
    footer .footer_logo span:before, footer .footer-cr span:before {
      content: "\a ";
      white-space: pre; }
  footer .footer_text {
    width: 20%;
    margin-top: 0px;
    font-size: 14px; }
  footer .footer-cr {
    text-align: right; }

/*# sourceMappingURL=style2.css.map */
